@charset "UTF-8";
html,
body {
	width: 100%;
	margin: 0 auto;
}

body {
	overflow-x: hidden;
	background-color: #ffffff;
}

img {
	width: 100%;
	height: auto;
	display: block;
	border: 0;
}

a {
	display: block;
	text-decoration: none;
	transition: all 0.4s;
}
@media screen and (min-width: 769px) {
	a:hover {
		opacity: 0.6;
		transition: all 0.4s;
	}
}

*, *::before, *::after {
  box-sizing: border-box;
}


/*---------------- indention ----------------*/
@media screen and (min-width: 768px){   
	.pcline-break { display:block; }
	.spline-break { display:none; }
}
@media screen and (max-width: 767px){   
	.pcline-break { display:none; }
	.spline-break { display:block; }
}


/* ---------------------------------------------------------
	hero img
----------------------------------------------------------*/
.hero__staticimg {
	padding: 0;
	width: 100%;
	margin-inline: auto;
	margin-bottom: 90px;
	position: relative;
	z-index: 200;
}
.hero__staticimg img {
	max-width: 100%;
	height: auto;
}

/*---------------- TB ----------------*/
@media screen and (min-width: 768px) and ( max-width: 959px) {
	.hero__staticimg {
		width: 100%;
		max-width: 1500px;
		height:auto;
		margin-top: 0px;
		margin-bottom: 90px;
		z-index: 200;
	}
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	.hero__staticimg {
		top: 0;
		width: 100%;
		height: auto;
		margin-top: 0px;
		margin-bottom: 180px;
		z-index: 200;
	}
}


/* ---------------------------------------------------------
	item wapper
----------------------------------------------------------*/
.item-wapper {
	width: 100%;
	padding: 0;
	margin-inline: auto;
	margin-bottom: 210px;
	position: relative;
}
.item-wapper img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.item-wapper-mid {
	width: 100%;
	padding: 0;
	margin-inline: auto;
	margin-bottom: 120px;
	position: relative;
}
.item-wapper-mid img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.item-wapper-small {
	width: 100%;
	margin-inline: auto;
	margin-bottom: 90px;
	position: relative;
}
.item-wapper-small img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.item-wapper-nsp {
	width: 100%;
	margin-inline: auto;
	position: relative;
}
.item-wapper-nsp img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

.item-wapper-first {
	width: 100%;
	margin-inline: auto;
	padding-top: 120px;
	position: relative;
}
.item-wapper-first img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.item-wapper-first::after {
	display: inline-block;
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: -60px;
	left: 0;
	background-image:url("../images/sec01bg-dot.png");
	background-position: center;
	background-size: contain;
	z-index: -1;
}

.item-wapper-seventh {
	width: 100%;
	padding: 0;
	margin-inline: auto;
	margin-bottom: 90px;
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
	z-index: 1;
}
.item-wapper-seventh img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.item-wapper-seventh::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: #eecfe1;
	top: 0px;
	left: 0%;
	z-index: -1;
}
.item-wapper-seventh .items_price_right a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#fdfafc;
	letter-spacing: 0.01em;
	text-decoration: none;
	text-decoration-color:#fdfafc;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none;
	white-space: nowrap;
	position: relative;
	display: inline-block;
}
.item-wapper-seventh .items_price_right a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #fdfafc;
	transition: width 0.3s;
}
.item-wapper-seventh .items_price_right a:hover::after {
	width: 100%;
}
.item-wapper-seventh .price_yen {
	font-size: clamp( 0.625rem, calc( 0.53125rem + 0.46875vw ), 0.8125rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#fdfafc;
	letter-spacing: 0.05em;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 768px) {
	.item-wapper {
		max-width: 600px;
		margin-bottom: 300px;
	}
	.item-wapper-mid {
		max-width: 600px;
		margin-bottom: 300px;	
	}
	.item-wapper-small {
		max-width: 600px;
		margin-bottom: 180px;
	}
	.item-wapper-nsp {
		max-width: 600px;
	}
	.item-wapper-first {
		max-width: 600px;
	}
	.item-wapper-first::after {
		width: 100vw;
		margin: 0 calc(50% - 50vw);
		background-image:url("../images/sec01pcbg-dot.png");
		top: -50px;
	}
	.item-wapper-seventh {
		max-width: 600px;
		margin-inline: auto;
		margin-bottom: 90px;
		padding-top: 30px;
		padding-bottom: 60px;
	}
	.item-wapper-seventh::after {
		width: 100vw;
		margin: 0 calc(50% - 50vw);
	}
}


/* ---------------------------------------------------------
	margin bottom
----------------------------------------------------------*/
.spmb_10 {
	margin-bottom: 10px;
}
.spmb_15 {
	margin-bottom: 13px;
}
.spmb_20 {
	margin-bottom: 20px;
}
.spmb_30 {
	margin-bottom: 30px;
}
.spmb_45 {
	margin-bottom: 45px;
}
.spmb_50 {
	margin-bottom: 50px;
}
.spmb_60 {
	margin-bottom: 60px;
}
.spmb_90 {
	margin-bottom: 90px;
}
.spmb_120 {
	margin-bottom: 120px;
}
.spmb_150 {
	margin-bottom: 150px;
}
.spmb_180 {
	margin-bottom: 180px;
}
.spmb_210 {
	margin-bottom: 210px;
}
.spmb_240 {
	margin-bottom: 240px;
}

.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb90 {
	margin-bottom: 90px;
}

.mt60 {
	margin-top: 60px;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	.spmb_30 {
		margin-bottom: 60px;
	}
	.spmb_45 {
		margin-bottom: 75px;
	}
	.spmb_60 {
		margin-bottom: 90px;
	}
	.spmb_90 {
		margin-bottom: 120px;
	}
	.spmb_120 {
		margin-bottom: 150px;
	}
	.spmb_150 {
		margin-bottom: 180px;
	}
}


/* ---------------------------------------------------------
	relative box
----------------------------------------------------------*/
.inner_wide__area {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.first_inner__area {
	width: 92.3%;
	margin-inline: auto;
}

.inner_large__area {
	width: min(92.3%, 600px);
	margin-inline: auto;
}
.inner_mid__area {
	width: 84.6%;
	margin-inline: auto;
}
.inner_reg__area {
	width: 61.5%;
	margin-inline: auto;
}


/* ---------------------------------------------------------
	static img
----------------------------------------------------------*/
.static_wide__box {
	width: 100%;
	margin-inline: auto;
}

.static_large__box {
	width: min(92.3%, 600px);
	margin-inline: auto;
}

.static_middle__box {
	width: 69.2%;
	margin-inline: auto;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {

}


/* ---------------------------------------------------------
	flex layout
----------------------------------------------------------*/
.lineup_items__flxbx {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 10px;
	width: fit-content;
	margin-inline: auto;
}

.twocolimg_half {
	width: 50%;
}
.twocolimg__spc {
	width: 48.5%;
}
.twocolimg__sspace {
	width: 49%;
	z-index: 10;
}
.twocolimg__sspc {
	width: calc(50% - 5px)
}

.threecolimg__spc {
	width: calc(100% / 3 - 5px);
}
.threecolimg__sspc {
	width: calc(100% / 3 - 10px);
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	.lineup_items__flxbx {
		row-gap: 20px;
	}
	.threecolimg__spc {
		width: calc(100% / 3 - 10px);
	}
	.threecolimg__sspc {
		width: calc(100% / 3 - 15px);
	}
}


/* ---------------------------------------------------------
	grid layout
----------------------------------------------------------*/
.threeimg_rnd__grdbx {
	display: grid;
	grid-template-columns: 53.8% 2.9% 4.8% 33.7% 4.8%;
	grid-template-rows: auto;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}
.threeimg_rnd__rupper {
	grid-area: 1 / 3 / 4 / 6;
	align-self: start;
}
.threeimg_rnd__rlower  {
	grid-area: 4 / 4 / 6 / 5; 
	align-self: end;
}
.threeimg_rnd__left {
	grid-area: 2 / 1 / 5 / 2;
	align-self: center;
}
.threeimg_rnd__prc {
	grid-area: 5 / 1 / 6 / 4;
	align-self: end;
	background-color: #ffffff;
	padding-top: 1em;
}

.twocol_rup__grdbx {
	display: grid;
	grid-template-columns: calc(46.2% - 5px) calc(53.8% - 5px);
	grid-template-rows: auto;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
}
.twocol_rup__right {
	grid-area: 1 / 2 / 3 / 3;
	align-self: start;
}
.twocol_rup__left {
	grid-area: 2 / 1 / 4 / 2;
	align-self: end;
}
.twocol_rup__prc {
	grid-area: 3 / 2 / 4 / 3;
	align-self: end;
}

.threeimg_rlarge__grdbx {
	display: grid;
	grid-template-columns: 12.4% 38.5% 2.9% 46.2%;
	grid-template-rows: auto;
	grid-column-gap: 0px;
	grid-row-gap: 10px;
}
.threeimg_rlarge__lupper {
	grid-area: 1 / 2 / 4 / 3;
	align-self: end;
	z-index: 10;
}
.threeimg_rlarge__llower {
	grid-area: 4 / 1 / 6 / 3;
	align-self: start;
	z-index: 10;
}
.threeimg_rlarge__right {
	grid-area: 2 / 4 / 5 / 5;
	align-self: start;
	z-index: 10;
}
.threeimg_rlarge__prc {
	grid-area: 5 / 3 / 6 / 5;
	align-self: end;
	z-index: 15;
}

.twoimg_overlap__grdbx {
	display: grid;
	grid-template-columns: 26.9% 26.9% 7.7% 19% 19.5%;
	grid-template-rows: auto;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}
.twoimg_overlap__left {
	grid-area: 2 / 1 / 5 / 4;
	align-self: end;
	z-index: 10;
}
.twoimg_overlap__right {
	grid-area: 1 / 3 / 4 / 6;
	align-self: start;
	z-index: 5;
}
.twoimg_overlap__prc {
	grid-area: 4 / 3 / 5 / 6;
	align-self: end;
	z-index: 20;
}

.threeimg_overlap__grdbx {
	display: grid;
	/* grid-template-columns: 20.8% 10% 4.8% 28.8% 4.8% 10% 20.8%; center*/
	grid-template-columns: 20.8% 10% 4.8% 28.8% 4.8% 10% 20.8%;
	grid-template-rows: auto;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
}
.threeimg_overlap__left {
	grid-area: 1 / 1 / 5 / 4;
	align-self: start;
	z-index: 10;
}
.threeimg_overlap__right {
	grid-area: 2 / 5 / 4 / 8;
	align-self: start;
	z-index: 20;
}
.threeimg_overlap__center {
	grid-area: 3 / 3 / 7 / 6;
	align-self: end;
	z-index: 15;
}
.threeimg_overlap__prc {
	grid-area: 5 / 5 / 7 / 8;
	align-self: end;
	z-index: 25;
	padding-bottom: 1em;
}

.twocol_rlarge__grdbx {
	display: grid;
	grid-template-columns: calc(61.5% - 5px) calc(38.5% - 5px);
	grid-template-rows: auto;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
}
.twocol_rlarge__left {
	grid-area: 2 / 1 / 6 / 2;
	align-self: end;
}
.twocol_rlarge__right {
	grid-area: 1 / 2 / 4 / 3;
	align-self: start;
}
.twocol_rlarge__prc {
	grid-area: 5 / 1 / 6 / 3;
	align-self: end;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {

}


/* ---------------------------------------------------------
	subheading
----------------------------------------------------------*/
.subheading__num01 {
	width: 23.1%;
	position: absolute;
	top: 27%;
	left: 1.6%;
	z-index: -1;
	pointer-events: none;
}
.subheading__name01 {
	width: 38.5%;
	position: absolute;
	top: 27%;
	left: 23.1%;
	z-index: 1;
	pointer-events: none;	
}

.subheading__num02 {
	width: 23.1%;
	position: absolute;
	top: -23%;
	right: 1.6%;
	z-index: -1;
	pointer-events: none;
}

.subheading__num03 {
	width: 23.1%;
	position: absolute;
	top: -10%;
	right: 1.6%;
	z-index: -1;
	pointer-events: none;
}
.subheading__name03 {
	width: 38.5%;
	position: absolute;
	top: 20%;
	left: 7.7%;
	z-index: 1;
	pointer-events: none;	
}

.subheading__num04 {
	width: 23.1%;
	position: absolute;
	top: -13.5%;
	left: 1.6%;
	z-index: -1;
	pointer-events: none;
}
.subheading__name04 {
	width: 30.8%;
	position: absolute;
	bottom: 8%;
	left: 3.8%;
	z-index: 1;
	pointer-events: none;	
}

.subheading__num05 {
	width: 23.1%;
	position: absolute;
	top: 7%;
	right: 1.6%;
	z-index: 1;
	pointer-events: none;
}
.subheading__name05 {
	width: 4.8%;
	position: absolute;
	top: 50px;
	left: 3.8%;
	z-index: 1;
	pointer-events: none;	
}

.subheading__num06 {
	width: 23.1%;
	position: absolute;
	top: 9%;
	left: 1.6%;
	z-index: -1;
	pointer-events: none;
}

.subheading__num07 {
	width: 23.1%;
	position: absolute;
	top: 20%;
	left: 30.8%;
	z-index: 1;
	pointer-events: none;
}
.subheading__name07 {
	width: 38.5%;
	position: absolute;
	bottom: 25%;
	left: 3.8%;
	pointer-events: none;	
}

.subheading__num08 {
	width: 23.1%;
	position: absolute;
	top: 5%;
	left: 1.6%;
	z-index: -1;
	pointer-events: none;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	.subheading__num01 {
		width: 120px;
		top: 180px;
		left: -10px;
	}
	.subheading__name01 {
		width: 220px;
		top: 180px;
		left: 100px;
	}
	.subheading__num02 {
		width: 120px;
		top: -40px;
		right: 0;
	}
	.subheading__num03 {
		width: 120px;
		top: -35px;
		right: 5px;
	}
	.subheading__name03 {
		width: 230px;
		top: 110px;
		left: 45px;
	}
	.subheading__num04 {
		width: 120px;
		top: -60px;
		left: 0;
	}
	.subheading__name04 {
		width: 185px;
		bottom: 30px;
		left: 23px;
	}
	.subheading__num05 {
		width: 120px;
		top: 60px;
		right: 0px;
	}
	.subheading__name05 {
		width: 30px;
		top: 60px;
		left: 20px;
	}
	.subheading__num06 {
		width: 120px;
		top: 65px;
		left: 0px;
	}
	.subheading__num07 {
		width: 120px;
		top: 70px;
		left: 185px;
	}
	.subheading__name07 {
		width: 230px;
		bottom: 150px;
		left: 23px;	
	}
	.subheading__num08 {
		width: 120px;
		top: 40px;
		left: 0px;
	}
}


/* ---------------------------------------------------------
	scroll-triggered animation
----------------------------------------------------------*/
.js-scroll-anm .scroll-triggered {
	animation: fall 4s linear forwards, sway1 4s ease-in-out alternate;
	animation-delay: 0.3s;
}

@keyframes sway1 {
	from {
		transform: translate3d(0px, 0px, 0px) rotate(0deg);
	}
	25% {
		transform: translate3d(-50px, 0px, 0px) rotate(-10deg);
	}
	75% {
		transform: translate3d(50px, 0px, 0px) rotate(10deg);
	}
	to {
		transform: translate3d(0px, 0px, 0px) rotate(0deg);
	}
}


/* ---------------------------------------------------------
	swiper
----------------------------------------------------------*/
.swiper {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.swiper img {
	width: 100%;
	height: auto;
	display: block;
}


/* ---------------------------------------------------------
	price box
----------------------------------------------------------*/
.center_wideprc__bx {
	width: min(100%, 600px);
	margin-inline: auto;
}
.center_wpaprc__bx {
	width: min(92.3%, 600px);
	margin-inline: auto;
}
.center_hlfprcbx__bx {
	width: min(100%, 500px);
	position: absolute;
	z-index: 30;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {

}


/* ---------------------------------------------------------
	items center
----------------------------------------------------------*/
.items_price_center {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.items_price_center li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
}
.items_price_center li:nth-child(even) {
	padding-left: 1em;
}
.items_price_center li:nth-child(n+3) {
	padding-top: 0.5em;
}
.items_price_center a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.03em;
	color: #c2c4c3;
	text-decoration: none;
	/* text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none; */
	white-space: nowrap;
	z-index: 30;
	position: relative;
	display: inline-block;
}
.items_price_center a::after {
	content: "";
	position: absolute;
	bottom: -0.15em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_center a:hover::after {
	width: 100%;
}

/* ---------------------------------------------------------
	items center(vertical)
----------------------------------------------------------*/
.items_price_vertcenter {
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 10;
}
.items_price_vertcenter li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	z-index: 10;
}

.items_price_vertcenter li:not(:first-child) {
	padding-top: 1em;
	z-index: 10;
}
.items_price_vertcenter a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	text-decoration: none;
	/* text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none; */
	white-space: nowrap;
	z-index: 10;
	position: relative;
	display: inline-block;
}
.items_price_vertcenter a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_vertcenter a:hover::after {
	width: 100%;
}

/* ---------------------------------------------------------
	list right
----------------------------------------------------------*/
.items_price_right {
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.items_price_right li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
}
.items_price_right li:not(:first-child) {
	padding-top: 0.5em;
}
.items_price_right a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	text-decoration: none;
	/* text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none; */
	white-space: nowrap;
	position: relative;
	display: inline-block;
}
.items_price_right a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_right a:hover::after {
	width: 100%;
}


/* ---------------------------------------------------------
	list pright(wrap)
----------------------------------------------------------*/
.items_price_wrapright {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.items_price_wrapright li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
}
.items_price_wrapright li:nth-child(n+3) {
	padding-top: 0.5em;
}
.items_price_wrapright li:nth-child(even) {
	padding-left: 1em;
}
.items_price_wrapright a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	text-decoration: underline;
	text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none;
	white-space: nowrap;
}
.items_price_wrapright a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_wrapright a:hover::after {
	width: 100%;
}


/* ---------------------------------------------------------
	list left(cloumn)
----------------------------------------------------------*/
.items_price_left {
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.items_price_left li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
}
.items_price_left li:not(:first-child) {
	padding-top: 0.5em;
}
.items_price_left a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	text-decoration: none;
	/* text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none; */
	white-space: nowrap;
	position: relative;
	display: inline-block;
}
.items_price_left a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_left a:hover::after {
	width: 100%;
}

/* ---------------------------------------------------------
	list left(Horizontal)
----------------------------------------------------------*/
.items_price_left_hz {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.items_price_left_hz li {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
}
.items_price_left_hz li:nth-child(even) {
	padding-left: 1em;
}
.items_price_left_hz li:nth-child(n + 3) {
	padding-top: 0.5em;
}
.items_price_left_hz a {
	font-size: clamp( 0.8125rem, calc( 0.690625rem + 0.6093749999999998vw ), 1.05625rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.03em;
	text-decoration: none;
	/* text-decoration-color: #c2c4c3;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.25ex;
	text-decoration-skip-ink: none; */
	white-space: nowrap;
	position: relative;
	display: inline-block;
}
.items_price_left_hz a::after {
	content: "";
	position: absolute;
	bottom: -0.1em;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #eecfe1;
	transition: width 0.3s;
}
.items_price_left_hz a:hover::after {
	width: 100%;
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	.items_price_center li:nth-child(n+3) {
		padding-top: 0.5em;
	}
	.items_price_vertcenter li:not(:first-child) {
		padding-top: 0.5em;
	}
	.items_price_right li:not(:first-child) {
		padding-top: 0.5em;
	}
	.items_price_wrapright li:nth-child(n+3) {
		padding-top: 0.5em;
	}
	.items_price_left li:not(:first-child) {
		padding-top: 0.5em;
	}
}


/* ---------------------------------------------------------
	yen
----------------------------------------------------------*/
.price_yen {
	font-size: clamp( 0.625rem, calc( 0.53125rem + 0.46875vw ), 0.8125rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #c2c4c3;
	letter-spacing: 0.05em;
}

.line_br {
	width: 100%;
}


/* ---------------------------------------------------------
	item btn
----------------------------------------------------------*/
.itembtn_wapper {
	display: block;
	width: min(92.3%, 600px);
	margin-inline: auto;
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#eecfe1;
	letter-spacing: 0.05em;
}
.itemlk {
	display: inline-block;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding: 1.25em 0;
	margin-inline: auto;
	border: 1px #eecfe1 solid;
	background-color: #ffffff;
	border-radius: 100px;
	transition: all .3s ease-out;
	font-size: clamp( 0.96875rem, calc( 0.63453125rem + 1.6710937500000003vw ), 1.6371875rem );
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #eecfe1;
	letter-spacing: 0.3em;
	text-indent: 0.3em;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}
.itembtn_wapper span {
	font-size: 85%;
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #eecfe1;
	letter-spacing: 0.3em;
	transition: opacity 0.3s ease;
}
.itemlk:hover {
	background-color: #eecfe1;
	border: 1px solid #eecfe1;
	color: #ffffff;
	opacity: 1;
}

/* --------------- PC --------------- */
@media screen and (min-width: 768px) {
	.itemlk {
		width: 100%;
	}
}


/* ---------------------------------------------------------
	footer
----------------------------------------------------------*/
footer {
	/*background-image: url("../images/footer_bg_img.jpg");
	background-repeat:  no-repeat; 
	background-size: cover;
	margin: 0 auto;*/
	background-color: #eecfe1;
	padding: 60px 0 30px;
	width: 100%;
	max-width: 9999px;
	z-index: 100;
	color: #fefffe;
}
footer #footer__box {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px 0 20px;
}
footer #niceclaup_logo {
	width: 25%;
	margin-left: auto;	
	margin-right: auto;
	margin-top: 1em;
}
footer .footer__p {
	display: block;
	text-align: center;
	color: #fefffe;
	font-size: clamp(1.5625rem, calc(1.0796875rem + 2.4140625000000004vw), 2.528125rem);
	font-family: "futura-100-book", sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.2em;
	text-indent: 0.2em;
	line-height: 1.5;
}
footer .footer__txtlink {
	display: block;
	padding: 1em 0 4em;
	text-align: center;
}
footer .footer__txtlink a {
	text-align: center;
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(1rem, calc(0.691rem + 1.5450000000000002vw), 1.618rem);
	line-height: 1;
	color: #fefffe;
	letter-spacing: 0.15em;
	text-indent: 0.15em;
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.3ex;
	text-decoration-skip-ink: none;
}
footer .footer_r {
	display: block;
	text-align: center;
	color: #fefffe;
	font-size: clamp(0.625rem, calc(0.431875rem + 0.965625vw), 1.01125rem);
	font-family: "futura-100-book", sans-serif;
	font-weight: 400;
	font-style: normal;
	padding-top: 1em;
	line-height: 1;
	letter-spacing: 0.01em;
	text-indent: 0.01em;
	/* text-shadow: 1px 1px 6px #ffffff; */
}
footer #sns__area {
	list-style: none;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	column-gap: 15px;
}
footer #sns__area li {
	width: calc(100% / 4 - 35px);
}

/*---------------- TB ----------------*/
@media screen and (min-width: 768px) and ( max-width: 959px) {
	footer #niceclaup_logo {
		width: 15%;
	}
	footer #sns__area {
		width: 40%;
		column-gap: 15px;
	}
	footer #sns__area li {
		width: calc(100% / 4 - 45px);
	}
}

/*---------------- PC ----------------*/
@media screen and (min-width: 960px) {
	footer {
		/* background-image: url("../images/footer_bg_pcimg.jpg"); */
		padding: 90px 0 30px;
	}
	footer #niceclaup_logo {
		width: 130px;
	}
	footer #sns__area {
		width: 500px;
		max-width: 100%;
		column-gap: 110px;
	}
	footer #sns__area li {
		width: calc((100% / 4 - 440px) 960 * 100vw);
	}
}